Loading...
Searching...
No Matches
rpmtd_s Struct Reference
Querying package headers: » RPM Tag Data Container API.

`#include <rpmtd.h>`

## Public Attributes

rpm_tag_t | tag
rpm_tagtype_t | type
rpm_count_t | count
rpm_data_t | data
rpmtdFlags | flags
int | ix
rpm_count_t | size

## Detailed Description

Container for rpm tag data (from headers or extensions).

Todo:
  Make this opaque (at least outside rpm itself)

The documentation for this struct was generated from the following file:

- /src/temp/include/rpm/rpmtd.h